PORT=8001
UMI_ENV=prod

UMI_APP_SSO_LOGIN_URL=https://account.erp.qilincloud168.com/login?mode=simple&redirect=
UMI_APP_OPERATION_URL=https://operation.erp.qilincloud168.com

PORT=8001
UMI_ENV=dev

UMI_APP_SSO_LOGIN_URL=http://account.erp.xunhong168.test:8000/login?mode=simple&redirect=
UMI_APP_OPERATION_URL=http://operation.erp.xunhong168.test:8001
